/* Class = "NSTextFieldCell"; title = "Bullets & Numbering"; ObjectID = "12"; */
"Bullets & Numbering" = "项目符号和数字";

/* Class = "NSMenuItem"; title = "No Bullets"; ObjectID = "16"; */
"No Bullets" = "没有项目符号";

/* Class = "NSMenuItem"; title = "Bullets"; ObjectID = "17"; */
"Bullets" = "项目符号";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "18"; */
"Numbers" = "数字";

/* Class = "NSTextFieldCell"; title = "Indent Level:"; ObjectID = "26"; */
"Indent Level:" = "缩进程度：";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "70"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "84"; */
" " = " ";

/* Class = "NSButtonCell"; title = "Continue from previous"; ObjectID = "87"; */
"Continue from previous" = "从前面继续";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "88"; */
"Start at:" = "开始于：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "89"; */
"Radio" = "Radio";

/* Class = "NSTabViewItem"; label = "Numbers"; ObjectID = "136"; */
/* Class = "NSTabViewItem"; label = "Bullets"; ObjectID = "138"; */
/* Class = "NSTextFieldCell"; title = "Indent Level:"; ObjectID = "145"; */
/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "148"; */
/* Class = "NSTabViewItem"; label = "No Bullets"; ObjectID = "149"; */
